Bug 1284303 - [abrt] nautilus: nautilus_file_clear_info(): nautilus killed by SIGSEGV
[abrt] nautilus: nautilus_file_clear_info(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1ac87aa1e30f10810256d88d752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 19:35 EST by Alessandro Machado
Modified: 2016-12-20 11:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:11:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.62 KB, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: core_backtrace (2.89 KB, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: dso_list (14.19 KB, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: environ (874 bytes, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: exploitable (127 bytes, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: maps (76.49 KB, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: open_fds (2.68 KB, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: proc_pid_status (1003 bytes, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details
File: var_log_messages (295 bytes, text/plain)
2015-11-22 19:35 EST, Alessandro Machado
no flags Details

  None (edit)
Description Alessandro Machado 2015-11-22 19:35:35 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_file_clear_info
executable:     /usr/bin/nautilus
global_pid:     4496
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 nautilus_file_clear_info at nautilus-file.c:438
 #1 rename_get_info_callback at nautilus-file.c:1748
 #2 g_task_return_now at gtask.c:1104
 #3 complete_in_idle_cb at gtask.c:1118
 #7 g_main_context_iteration at gmain.c:3901
 #8 g_application_run at gapplication.c:2311

Potential duplicate: bug 1127897
Comment 1 Alessandro Machado 2015-11-22 19:35:39 EST
Created attachment 1097558 [details]
File: backtrace
Comment 2 Alessandro Machado 2015-11-22 19:35:40 EST
Created attachment 1097559 [details]
File: cgroup
Comment 3 Alessandro Machado 2015-11-22 19:35:42 EST
Created attachment 1097560 [details]
File: core_backtrace
Comment 4 Alessandro Machado 2015-11-22 19:35:43 EST
Created attachment 1097561 [details]
File: dso_list
Comment 5 Alessandro Machado 2015-11-22 19:35:45 EST
Created attachment 1097562 [details]
File: environ
Comment 6 Alessandro Machado 2015-11-22 19:35:46 EST
Created attachment 1097563 [details]
File: exploitable
Comment 7 Alessandro Machado 2015-11-22 19:35:47 EST
Created attachment 1097564 [details]
File: limits
Comment 8 Alessandro Machado 2015-11-22 19:35:49 EST
Created attachment 1097565 [details]
File: maps
Comment 9 Alessandro Machado 2015-11-22 19:35:51 EST
Created attachment 1097566 [details]
File: mountinfo
Comment 10 Alessandro Machado 2015-11-22 19:35:52 EST
Created attachment 1097567 [details]
File: namespaces
Comment 11 Alessandro Machado 2015-11-22 19:35:53 EST
Created attachment 1097568 [details]
File: open_fds
Comment 12 Alessandro Machado 2015-11-22 19:35:54 EST
Created attachment 1097569 [details]
File: proc_pid_status
Comment 13 Alessandro Machado 2015-11-22 19:35:56 EST
Created attachment 1097570 [details]
File: var_log_messages
Comment 14 Milan Bouchet-Valat 2016-02-26 10:54:11 EST
Similar problem has been detected:

Crashed after I renamed a file in the search results view.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_file_clear_info
executable:     /usr/bin/nautilus
global_pid:     5828
kernel:         4.4.0-1.fc24.x86_64
package:        nautilus-3.18.5-1.fc23
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 08:39:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:11:06 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.